INTRODUCTION

FUNCTIONS & FEATURES

  1. Manage the URLs, Email addresses and local disk files links by groups to provide an convenient and rapid search for the bookmarks.

  2. Save the bookmark data at real time to protect the data from missing after power-break. Less system resources needed for reading the dynamic data. Support the huge bookmark files up to 2GB.

  3. Have convenient modification and updating functions for the bookmarks and catalogs. Support the drag-and-drop to organize the bookmarks.

  4. Advanced drag-and-drop function allows the files and URLs to be put into the eBookmark directly, excusing from the trouble of manual-inputting. Support adding bookmarks by the IE pop-up menu.

  5. The bookmarks can be locked by the catalogs to keep the personal bookmarks privately.

  6. Auto-verify the Internet links in the background instead of the slow manual-verification.

  7. Support import and export of the IE and Netscape bookmarks and HTML files, etc.

  8. Many easy-to-use functions, including check the duplicate bookmarks, search the needed bookmarks and deleting, modifying, copying the listed bookmarks directly, Allow the bookmarks to be arranged easier and quicker.

  9. Lots of often-used bookmarks is inside and can be updated easily.

  10. Not needing the support of other dynamic link libraries (DLLs), uses less system resources.


eBookmark END-USER LICENSE AGREEMENT

Copyright (C)1999-2000 wq21th.com
All rights reserved.

IMPORTANT-READ CAREFULLY: This eBookmark End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and mentioned author of this Software for the software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT").
By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE PRODUCT.

1. The SOFTWARE is licensed, not sold.

2. LICENSE.
One registered key copy of eBookmark is personal. You can install eBookmark on one or more computers but the software must only be used by one person at the same time.

3. RESTRICTIONS.
 You may not reverse engineer, de-compile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. You may not rent, lease, or lend the SOFTWARE.

4. COPYRIGHT.
All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, text, and "applets" incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by the Author of this Software.
The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material except that you may install the SOFTWARE PRODUCT on a single computer provided you keep the original solely for backup or archival purposes.

5. NO WARRANTIES.
 The Author of eBookmark expressly disclaims any warranty for the SOFTWARE. THE SOFTWARE AND ANY RELATED DOCUMENTATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OR MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NO INFRINGEMENT. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE SOFTWARE REMAINS WITH YOU.

6.NO LIABILITY FOR DAMAGES.
 In no event shall the author of this Software be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this product, even if the Author of eBookmark has been advised of the possibility of such damages.

web: http://www.wq21th.com
e-mail: contact@wq21th.com


System Requirements

Hardware requirements

486 CPU or higher, 16M memory or more, 16bits or more colors video card.

Software platform requirements

eBookmark will run under Windows 95,Windows 98,Windows Millennium, Windows NT 4.0 or Windows 2000 and IE 4.0 or higher(IE 5.0 or higher is recommend).


Adding Category

The methods to add category:

  1. Single left-click on the Tree view of bookmark category on the left of eBookmark main window, then press the "add" button on the toolbar.

  2. Single right-click on the Tree view of bookmark category, then select the "add" from the pop-up menu, Select the "Add a top category" if you want to create a top category.

  3. Input the new category name(50 characters at most) in the "category" field when the "category properties" dialog box shows. Then press "ok" button to add the bookmark category.

Note No same category name in the same level allowed. Prompt "The category already exists".

Related topics:
Adding bookmark item Category Deletion Category Modification


Bookmark category modification

The simplest way to edit a bookmark group name is single left-clicking on the selected bookmark group and doing at real time. Then press the "enter" key after modification to confirm the changed name. Of course, the pop-up menu and the "edit" button on the toolbar can be used to do this.

RELATED TOPICS:
 Adding category, category deletion


Bookmark category deletion

If you want to delete a bookmark category and its subdirectories and items, select the desired bookmark group on the list box at first. Then select "delete" button on the toolbar or single right-click and select the "delete" from the pop-up menu. The program will prompt "Do you really want to delete it?". Select "yes" to delete it or select "no" to abolish the deletion operation.

Tips It's recommend to execute "Optimize bookmark file" after bookmark category deletion, especially with lots of bookmark items in it, to free the unused space in the bookmark file.

Note It will be a long time when the category includes lots of subdirectories and items. the program will not respond during the deletion. please wait a moment and not shutdown it by compulsion. or the data may be missed and the bookmark file may be destroyed.

Related topics:
 Adding bookmark category, Bookmark category modification


Adding bookmark item

The Methods to add bookmark item(s):

Manual-Addition:

  1. Single left-click on the list view of bookmark items and "add" button on the toolbar. or Single right-click on the list view to bring up pop-up menu and select "add".

  2. Input the new bookmark title(250 characters at most) in the "title" editing box when the "bookmark properties" dialog box shows. Input the URL, directory name or filename in the "URL/directory/file" editing box, or press the "browse" button to select the directory or file.
    You can make an rating of the web site in the "rating". The highest is the tenth class, Press the "+" and "-" to adjust it. The added bookmark belongs to the current category. If you want to put the added bookmark under other category, click the "choose category" button and select the desired category in the "browse" dialog. In addition, input the related words in the "keywords" editing box and the specifications of the bookmark in the "description" page. Press "OK" button at last.

Tip The objects can be dragged from the folders or IE browser to "URL/DIRECTORY/FILE" editing box directly.

Drag-and-Drop Addition:

  1. Drag the directory or files from the Explorer to the list box of bookmark items directly to add the bookmark and the URL from the browser.

  2. If you want to add some or whole links of the current page in IE to the bookmark, select the needed part with links (press ctrl-a to select the whole page). Then hold down mouse button to drag it to the eBookmark. Release the mouse button and system will show the "Select URLs" dialog box. Press the "ok" button after selecting the desired bookmarks.

  3. If the drag-drop window is show, drag the objects to the "drag-drop window" to add the bookmark directly.

Tip The objects can be dragged to the category node in tree view. If the node is collapsed, keep the mouse pointer stay on the node for a second to expand it automatically.

Add bookmark items using IE POPUP-MENU

If you want to add the mouse pointed URL link to the bookmark, single right-click and select the "add to eBookmark" from the pop-up menu. If eBookmark is not running, this operation will start the eBookmark automatically.

Note No same bookmark name in the same category allowed. Or prompt "Bookmark already exist". However, System allow you to select "Overwrite" OR "Rename".

Related topics:

Adding category, Bookmark Deletion, Bookmark modification


Bookmark item modification

First, select the modifying bookmark item (only one. If more items are selected, only the first one can be modified). Then select the "edit" button on the toolbar or single right-click and select the "edit" from the pop-up menu. The next operations are the same as them of "Adding bookmark item".

Related topics:
 Adding category, Bookmark item deletion, Adding bookmark item


Bookmark deletion

If you want to delete a bookmark or more desired bookmarks, first, select the deleting bookmarks, Then click the "delete" button on the toolbar or single right-click and select "delete" from pop-up menu. Program will prompt "Do you want to delete it?". Select "yes" to confirm deletion operation or "no" to abolish it.

Note It will take a long time to delete large numbers of bookmarks will take a long time to delete bookmarks. Please be patient and not to abort it to prevent the data missing or destroying.

Related topics:
 Add category, Bookmark category modification


Bookmark Import

EBookmark supports the import of IE bookmark, Netscape Navigator bookmark, HTML file and text file. The other types bookmarks must be changed to the above-mentioned file formats before import.

There are differences in each type bookmark import. In order to help you to do it better, eBookmark import uses wizard interface to lead you to finish the import step by step. The only thing you need to do is selecting or inputting some simple contents during the whole process.

IE Bookmark import

First, input the IE bookmark directory name in "IE bookmark directory" and eBookmark will find it automatically. But the found directory may be wrong. If it happens, please check if the importing IE bookmark directory is correct. Then, press "next" to continue. If you select "create a top category", system will create a new top category in bookmark file with the name from "bookmark category name". The group name is up to 50 characters. If you want to import the bookmark to the category which already exists, select "import to existing bookmark category". In addition, you can select if a new sub category is generated under this category. If it is needed, select "bookmark category name" checkbox and input the sub category name in the next editing box. At last, press "next" to import.

Netscape Navigator Bookmark import

It is the same as the operation of IE bookmark import basically. But you must manual-search the Netscape Navigator bookmark file. And eBookmark import is only tested in Netscape Navigator 3.X and 4.X.It may fail if it runs in other versions.
Tip If the Netscape Navigator bookmarks import failed, You can import the Netscape Navigator bookmarks as HTML file. refer to the HTML file import.

HTML import

First, input the importing HTML filename in "HTML file" or press "browse" button at right to select a file. Then, Press "next" to continue. Here is a more item-"add specified path to the relative path URL"-while the other settings are the same as them of IE bookmark import. This more item has a special function. For example, many web sites use the relative path in the link, the links like "a href="../gift.htm" or " a href="./path/gift.htm".If these links are added to bookmark, this web site will not be accessed to correctly afterwards. So the relative path must be changed to the absolute path. If the web site name is "http://www.wq21th.com",input "http://www.wq21th.com/" in the "pathname". In this case, The above-mentioned links will be corrected to "a href="http://www.wq21th.com/gift.htm" and "a href://www.wq21th.com/path/gift.htm". At last, press "next" to import.

eBookmark file import

The way to import is the same as the above-mentioned methods basically. The importing bookmark group can be specified in the eBookmark bookmark files.

Text file import
 EBookmark only supports the text file of special formats, The details are as following examples:

AOL NetFind,http://www.aol.com/netfind/,NetFind,NetFind
Yahoo!,http://www.yahoo.com/,Yahoo!,Yahoo!
eBookmark Home,http://www.wq21th.com/,,

There are four parts in each record, The first part is the web site name, the second URL, the third the web site description, the last keys, The front two parts cannot be empty, The behind two parts can be blank. But the separators must be retained if the two parts are selected. In the third example, the last two separators can be missed if the last two parts are not selected. Each bookmark occupies one line. Press "enter" to end each line.
In addition, the separator must be in accordance with the character in "separator", The correct separator had better be found in the relative file before import. If the inputting separator is incorrect, the import will fail. In addition, The separator must be single byte (the users of the operating system supporting double bytes char must pay attention to it!).

Related topics:

Bookmark Export


Bookmark cut, copy and paste

Operation:

  • Select the cutting bookmark and single click "cut" on the "edit" menu to cut the bookmark to paste it to the other category.

  • Select the copying bookmark and single click "copy" on the "edit" menu to copy the bookmark to paste it to the other category.

  • Select the bookmark group, single click the left bookmark list and the "paste" on the "edit" menu to paste the cut or copied bookmark.

The concerned button on the toolbar or pop-up menu in the bookmark list can be used to perform the above operation.

Tip Support "CUT" and "COPY" function in bookmark list during "Search bookmark" and "Check duplicate bookmarks".

Related topics:
 Search bookmark, Duplicate bookmark check


Bookmark Export

Export bookmarks in a variety of formats, including IE bookmark, Netscape Navigator bookmark, HTML file, eBookmark bookmark file and text file.

There are differences in each type export. eBookmark uses wizard interface to lead you to export step by step for better completion. The only thing to do is choosing or inputting some simple contents during the process.

Export to IE bookmark

First, input the desired directory in "IE bookmark directory". eBookmark will find this directory automatically. But the found directory may be wrong. So if the exported bookmark is invalid in IE, please check if the desired directory is correct. Then, press "next" to export.

Export to Netscape navigator bookmark

The operation of Netscape Navigator bookmark export is similar to that of IE bookmark export basically. But the exported file must be specified to the Netscape Navigator bookmark directory (filename is bookmark.htm).

Export to HTML file

First, input the desired HTML file in "HTML file" or press the right "browse" button to select the existing HTML file (this file will be overwrite). Then press "next" to continue. There are three exporting HTML formats to be chosen. Press "Advanced" button to set the HTML export options for more controls. At last, press "next" to export.

Export to eBookmark file (bmf)

This operation is simple. The only thing to do is input the exporting file name. You can select the specified group and export from it if you want to.

Export to Text file

It's ok after setting "separator" and selecting the exporting objects.

Note The desired text file may be exported by the eBookmark incorrectly. Because there may be enter symbols in the bookmark. The enter symbol is regarded as the separator in text file bookmark import.

Related topics: Bookmark Import


category password setting

Password setting

First, select the desired bookmark group. Then, single right-click and select "set password" from the pop-up menu to activate the "add password" dialog box. Input the password twice in the dialog box and press "ok" to complete it.
Password modification

Select the desired bookmark group (with the lock icon [image] at the right). Then, single right-click and select the "set password" from the pop-up menu to bring up the "modify password" dialog box. Press "ok" button after inputting the old and new passwords to finish it.
Password abolishing

The way is the same as above. But nothing is input in "new password" and "confirm password" editing boxes to abolish the old password.
category locking

When a category with password (with a green lock icon [image] at the right) is open, single right-click and select "lock" from pop-up menu to lock it.
Category unlocking

If you want to open a bookmark category with password (with a lock icon [image] at the right), single right-click and select "unlock" from pop-up menu. Input the correct password to unlock the bookmark group.

Note The password is up to 8 characters or numbers. the Uppercase and lowercase are same (the password "Bookmark" is the same as "BOOKMARK"). If you want to open or edit a category it has a password , the password must be correctly input.

Related topics:


Change interface language

Change interface language

EBookmark supports the multi-language interface. Select a language in "View"-"language" menu and the interface will be displayed in the selected language without restarting.

New language package installation

If there is no appropriate language in eBookmark, access to the eBookmark homepage and look for the needed language package file, If it is found, download it and copy it to the eBookmark language subdirectory, It's ok after restarting eBookmark, If it is not found, the needed language package can be customized in eBookmark to meet your needs. In addition, this software registry code can be got for free in a certain conditions.

Unused language package uninstallation

Sometimes, the language package providing by the system is always unused, Uninstall it to release the dick space, First, exit the program and open the languages subdirectory, containing many language package files, under the eBookmark directory, Delete the unneeded the language package file. If the right language package file is unknown, look at "[info], language=" of the language package file. There is the language explanation after "=".By the way, the "ebemg.ini" (English language package) had better be kept.

Related topics:
Language package customizing for eBookmark


Duplicate bookmark check

The range to check

Select the check range (URL, EMail, file/folder or others).

Keywords

Specify "title" or "URL/Address" of bookmark as keys. System will check if the bookmarks are duplicate according to the keys during search.

Duplicate URLs definition

Integrated URL In the integrated URL check, the whole same URLs are called the duplicated
Web site address Only check the host address of website, the duplicate URLs have the same host addresses in URL. For example, in "http://www.test.com/aaa" and "http://www.test.com/bbb", only check the part of "www.test.com". If they are same, these two websites are called duplicate URLs.

Check in the specified bookmark category

If you only want to check in specified bookmark category, use this checkbox and select the desired category. Then, press "start" button to check. "Stop" button can be pressed to cease the check.

Tip: You can "Modify", "Delete", "Copy" and "Cut" the bookmarks using pop-up menu in the searched bookmarks list.

Related topics:
Bookmark item modification, Bookmark deletion


Bookmark search

The contents in "Search" dialog box include:

The content to search

Input the searching contents or keys. Or select the last searching contents from the drop list box.

The range to search

Select the search range.

Advanced

Press "Advanced" button to open "search options" dialog box. Select the time and type of the searching bookmark according to your need.
tip： If you only want to search the bookmark by the date, input "*" in "The content to search" to omit it.

Search in the specified bookmark group

If you only want to search in the specified bookmark group, open this checkbox and select the desired bookmark group. Then, press "start" to search. "Stop" button can be pressed to break the search process.

 NOTE: You can "Modify", "Delete", "Copy" and "Cut" the bookmarks using pop-up menu in the searched bookmarks list.

Related topics:

Bookmark modification, Bookmark Deletion


eBookmark uninstallation

Using windows uninstallation program

  1. Open "control panel" and select "Add/Remove program".

  2. Find "eBookmark" item in "Add/Remove program" and press "Remove" button.

Manual-Uninstallation

The older version of eBookmark did not provide the uninstallation program to decrease the size of eBookmark program. Or incorrect uninstallation occurs in above method. Some unused data will keep in the system REG table if the eBookmark directory is deleted directly. Do as follows to clear these unused data:

  • Open "start" menu and select "run".

  • Input "drive:\folder\" eBookmark.exe/u in "open" editing box of "run" window, System will prompt "Do you really want to uninstall eBookmark?". Press "ok" button to uninstall it.

  • At last, delete the eBookmark folder and its files.

Finally, eBookmark can be moved away from disk thoroughly after above operation.

Note: "drive:\folder\" refers to eBookmark installation path.


URLs Verification

System will auto-verify the URL when running eBookmark if this function is open. Or the URL must be verified manually (select "verify" from "file" menu). "File" menu is valid after verification.

According to the icons to find if the URL is valid:
The meanings of the icons:
The valid URL verification passed
The invalid URL verification failed

Note: The URLs Verification runs in background. So there is nothing changed on the surface. But you can be careful enough to find that:" Last checked date" of bookmark will changed after URLs Verification, "Green check symbol" before the bookmark will change to "Broken chain", Which symbol Icon shows an invalid URL, If its URLs Verification fails.

How to set the verification options refers to Options setting please.


Shortcut keys

Keys | Description
Alt+F4 | Hide main window
F6 | Show/hide category bar
F7 | Show/hide drop-drag window
Ctrl+I | Add a category or bookmark
Delete | Delete a category or bookmark
Alt+Enter | Edit a category or bookmark
Ctrl+A | Select all
F1 | Online help
F3 | Search bookmark
Ctrl+C | Copy bookmark items
Ctrl+X | Cut bookmark items
Ctrl+V | Paste bookmark items
Ctrl+Insert | Copy URLs to clipboard


Setting

The eBookmark options include:

General

Automatically check newer versions
If this checkbox is checked, system will check if a new version is released every certain time. If there is a new version, a dialog box will be displayed. In addition, how often to check the new one and if the message is prompted before check can be set.

Window state when started
If the main window shows after eBookmark starts can be decided through this option. If "Normal window" is selected, the main window will show after eBookmark starts. If "minimized to system tray" is chosen, a icon will appear on the right of Windows task bar without the main window after start.

Drop window appearance
The shape of "tool bar" or "drop window" can be selected.

Add a button to IE tool bar
In this option, if the button to activate eBookmark is added to IE browser tool bar can be chosen.
This option only functions under IE5.0 or higher version.

Auto run eBookmark when windows starts
This option can be used to decide if eBookmark auto-runs after Windows starts.

Check links

Auto check links after starting
If this option is open, system will auto-verify URL when eBookmark is running. Otherwise, the verification function must be manual-open. (select "start verifying" from "file" menu)。

Verification period (Every)
The time from the last verification date to the system current date is called verification period. The value range:1-99 days

Times to retry if failed
 How many times are allowed to retry after the first URL verification fails.

Priority
"Idle" is recommended.

Use LOG file
If you want to record the verification process or search the concerned verification information, the "use log file" can be opened. The system default log file is "Verifylog,txt".A file name can be specified. The log file can be read in "notepad" or other text editor programs.

Related topics: URLs Verification

Listview

Some parameters about bookmark item list box show can be set.

Browser

Internet browser can be specified for eBookmark in this option. When the bookmark item is double clicked, eBookmark will open the web page using the selected Internet browser according to the setting there.

Program parameter usage
The system default parameter is "%s", which shows the parameters are strings. The application name with the current URL are regarded as the parameters. But some browser program will not run correctly without other parameters. At that time, the needed parameters must be added to "%s",like "-o%s".

EMail

The details are similar to that of browser setting.

Advanced

Add bookmark options
If "show added dialog" is selected, the bookmark addition dialog box will be displayed when bookmark is added by mouse drag-drop. This is beneficial to the addition of bookmarks which are needed to be modified before addition. If "Add bookmark directly" is selected, the bookmark will be added to the selected bookmark group directly without bookmark addition dialog box.

Open the last used bookmark files after starting
 If this option is chosen, the default bookmark file which is open after eBookmark starts every time is the used file when eBookmark exited last time.

Specified bookmark file
 If this option is chosen, the default bookmark file which is open after eBookmark starts every time is the specified bookmark file. If the specified bookmark does not exist, the last used file will be open.

Start in most recently used category
If this option is selected, the current selected bookmark category will be recorded when eBookmark exits and the category will be selected automatically when eBookmark is open next time. If the tree of category is collapsed, system will auto-expand it. But the current category with password is exceptions.

Visualization

In the category treeview and bookmark listview, the size and color of the font and the background color of the window can be set.
Note： You must restart eBookmark in order for this change to take affect.


Registration

eBookmark is a SHAREWARE. You can feel free to try this program for up to 30 days. When you have decided that you want to continue using the program Please Register.

eBookmark is completely functional so you can perform a thorough evaluation. The details can got from the registry specification on eBookmark website.
Registry:

  1. Get registry code.

  2. Select "Registration" from "help" menu.

  3. Input the registry code and user name. Then restart eBookmark to confirm the right registration. (Pay attention to the Uppercase or lowercase of the registry code and user name.)

Note:

There is the unique correlation between the registry code and user name. So keep your registry code carefully and remember your user name. If the registry code is lost, contact with us (email: contact@wq21th.com) and tell me your user name and email address. I will send the registry number to you soon after confirmation.


Language package customizing for eBookmark

The eBookmark language package can be made easily without programming or other special software tools. The only needed thing is the text editor, like "notepad" in Windows or other software supporting pure-text editing.

BASIC COURSE:

  1. Select a language package file from the language directory as the local-working specimen like "ebemg.ini" English package file), Copy the specimen to any directory.

  2. Rename the copied file. The filename extension must be ".ini", The filename also must distinguish from the other filenames in the language directory.

  3. First, some related information must be added to "[info]" section after opening the specimen in text editor. Input the language name behind "language" which shows in "language" menu. So it had better be descript in English or combination with local language and English in order to be seen in other systems with English without local language. Input your name and email address behind "author". In addition, the contents, which is needed to translate, are at the right of "=" in the rest of file. The left part of "=" and the contents in " " must not be changed. If they are changed, the shift will err or unthinkable results will arise. The character strings with "&","%d" and "%s" is often-seen in the file. The letters behind "&" are the shortcut symbols, like the letters with underline in Windows menu. They can be changed, if need be "%d" and "%s" display the dynamic information in character strings. Their position in the character string can be changed according to the nature of your language. But they can not be deleted, or errors will occur. In addition, remember to save the file after translation.
    NOTE If the file is edited with "Notepad" in Windows NT or Windows 2000, it MUST be saved as ANSI format text file. or eBookmark will not identify this file.

  4. It can be tested after completion of above (in fact, test can be done at any time).
    First, the customized language package file must copied to the language directory. It is needed to restart the eBookmark for first test in order that system will check the language package file. Then select the testing language from "search"-"language" to begin the test. Repeat the above operation up to your satisfactions.

After the language package customizing. the file can be sent to us if you will. We will release the newest version of eBookmark with your masterpiece and add your name to the "about" dialog box after confirmation. If you are the first one finish this language package, you can get the eBookmark registry number free. Thanks a lot and waiting for your support.

Related Topics:
 Interface language selection


Frequently asked questions

1.How to add the URL of current page to eBookmark from IE browser?

The icon in address bar of IE can be dragged to eBookmark main window or drag-drop window to add it.In addition,if the IE pop-up menu is used,the mouse must be kept in the position of the page without links and choose "add to eBookmark".

2.How to sort the current showing bookmarks?

Single click the title bar(the bookmarks can be sorted by name,address,etc.) in list view. A small triangle will be appeared in the corresponding item.Its arrow points the sorting methods.(descending or ascending)

3.What function "Optimize bookmark file" is?

The categorys or bookmark items will stay in system data files and only be marked although they are deleted.When there are bookmarks to add next time,eBookmark will find the most suitable bookmarks in the length and substituted them in order to use the disk space and lessen the size of the bookmark file at most.But the frequent deletions and additions during a long time will produce many file fragments,which will reduce the data accessing speed."Optimize bookmark file" optimizes the performances of the program and depresses the size of file through tidying the files renewedly.So this fuction is recommended to often-use.Otherwise,if "Optimize bookmark file" is not executed after mass deletions and additions,system will auto-measure and monitor the changes of files."Optimize bookmark file" will be instructed when eBookmark starts if need be.

4.Why does eBookmark have no save fuction?

In fact,eBookmark file is saved at real time.Videlicet,once the bookmark file is changed,system will save the changed part into the disk soon.(not the whole file,or it will be infectious to the performances of the program if the file has a huge amount of bookmarks).So the eBookmark has better stability.The data will be save even if the sudden power-cutting or system crashed.

5.Why dose eBookmark show nothing when "Auto check links after starting" is selected?

In fact,URL is checked in the background.So there is nothing changed in the surface of eBookmark.But you are careful enough to find that,"last checked date" will be different if a bookmark has been checked and "green check symbol" will be changed to "broken chain" if a bookmark URL is found to be invalid after check.

6.How to add the collected bookmarks to eBookmark?

Select "import" from "file" menu and add the original bookmarks to eBookmark step by step following the instructions.At present,eBookmark supports the import of IE,Netscape bookmark,special format text file, eBookmark bookmark file and HTML bookmark.If the original bookmarks are not belong to the above formats,please transfer them to the supported formats first.

7.Why can not some bookmarks be imported to be IE bookmarks?(prompt "Create IE bookmark file failed")?

The main reason is there are some illegal characters in the bookmark name,like"\?/*<>|"etc.In fact,each bookmark is a file.File name does not allowed to use the above characters in Windows.So they can not be imported.Delete them or substitute them with legal ones to resolve this problem.

8.How to uninstall eBookmark?

Reference: eBookmark uninstallation